THAI INABA FOODS COMPANY LIMITED - Project progress work #1468

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] HT pegasus add re check
23 Sep 2025 15:41 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Sep 2025
Priority: Normal Due date: 17 Sep 2025
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 16.00 hours
Finish date: 17 Sep 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 23 Sep 2025 17:08 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 15:15 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 17 Sep 2025

20 Dec 2025
